abort = キャンセル
aborted = 取り消しました
action = アクション
active = 活発
activeprojects = Active Projects
addcomment = コメント追加
addtask = Add Task
allusers = 全てのユーザー
appointments = 予約
assignedto = Assigned To
belongsto = Refers to Occupation
billable = Billable?
cancel = 取り消し
changedproject = プロジェクトを変更しました
changeworksheet = Change Worksheet for <$1>
chgdayrates = 新規評価追加
comments = Comments
complete = 完了
completed_in_percent = % 完了
completedprojects = Completed Projects
create = 作成
created = 作成者
createtimesheet = タイムシート作成
customer = カスタマー
date = 日時
date_and_hours = Date and Hours
dayprices = Daily Prices
dayrate = Daily Rate
defaultrate = デフォルトの報酬
defineproject = プロジェクト定義
delegatedtask = A project task was delegated to you, named
deleteprojecth = プロジェクトの削除
desc = 説明
description = 説明
development = 開発
duration_hours = 期間 (hours)
duration_hrs = 期間 (hours)
editoccupation = 担当編集
editproject = プロジェクト編集
editrates = 報酬の編集
editsubarea = サブエリア編集
edittask = タスク編集
existrates = Existing Day-rates
finish = 終了
finished = 終了しました
finishedhours = 終了した時間
finishedtasks = 終了タスク一覧
forproject = 対象プロジェクト
ganttchart = ガントチャート
ganttdiagram = ガント 図
ganttprojects = ガントチャート(Projects)
getactualrate = 現在の報酬の取得
graphic = グラフィック
header = タイムシート: <$1>
hours = 時間
includedininvoice = Included in General Invoice
internalproject = 内部プロジェクト
invoicerelevant = Invoice relevance
jobhourssheet = # タイムシート
jobhourssheetfrom = 対象タイムシート
keyaccount = キーアカウント
keyaccountname = 重要なアカウント管理者
management = マネージメント
mytasks = 自分のタスク一覧
new = 新規
newoccupation = 担当作成
newproject = 新規プロジェクト
newsubarea = 新規サブエリア
newworkhoursheet = 新規タイムシート
nodescription = 有効な説明がありません
noinvoice = No Invoice
none = None
noproject = プロジェクトがありません
notstarted = 開始前
occupation = 担当管理
occupationdesc = 担当の説明
occupationdetails = 担当詳細
opentasks = Open Tasks
overdue = Overdue
overview_projects = プロジェクト概要
overview_suboc = サブエリア概要
overview_timesheets = タイムシート概要
overviewoccup = 担当概要
owner = 所有者
price = 価格
price_eur = 価格 (円)
projcontacttxt = コンタクト
project = プロジェクト
project_and_billing = プロジェクトと課金
projectdesc = プロジェクト説明
projectdetails = プロジェクト詳細
projectname = プロジェクト名
projectoverview = プロジェクト
projects = プロジェクト
projectsummarize = プロジェクトを見る
projectview = タイムシートを見る
projleadername = プロジェクトリーダー
quotedhours = Quoted Hours
rateperhour = 時給
rates = 報酬
reallydelproject = 本当にこのプロジェクトを削除しますか?
reallydeltask = 本当にタスクを削除しますか?
responsible = 責任者
restore = Restore
scheduled = Scheduled
selectproject = プロジェクト選択
seperate_invoice = Separate Invoice
startdate = 開始日
started = 開始しました
startend = 開始と終了が設定されたプロジェクトのみが表示されます。
stat = 状況
status = 状況
statustxt = 状況
subarea = サブエリア
subtaskof = Subtask of
targetdate = 対象日
task = タスク
task_subloop = Task updated, subtask setting ignored (can't link to itself!)
taskname = タスク名
tasks = Tasks
teammembers = チームメンバー (複数選択可能)
time = Time
timeprogress = Time progress
timesheetdetails = タイムシート詳細
timesheetsoverview = タイムシート
toplevel = トップレベル (なし)
totalcompleted = Total Hours Completed
totalhours = トータル時間
totalremaining = Total Hours Remaining On Project
totalrevenue = 総収入
usedhours = Used Hours
viewproject = プロジェクトを見る
work = 作業
workprogress = 作業進行状況
worksheetof = Worksheet of...
milestone = マイルストーン
constrain = Constraint
notitle = タイトルなし
projects_notification = プロジェクト通知
edit_projects = プロジェクト設定
